this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightblue' data-page=\"principal\" data-partial=\"true\" data-color=\"lightblue\"><span></span><img src=\"images/icons/guelde.png\"/><div class=\"footer\">Guelde</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Guelde\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Thalassoma pavo (Linnaeus, 1758)</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Guelde</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>¿Dónde viven?</h2>\n		<div class=\"triple-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n		</div>\n		<p>Habita muchos tipos de fondos, preferentemente los rocosos con abundante vegetación, pero también arenosos, sebadales, charcos, praderas, grietas, grutas… Los jóvenes prefieren los fondos de rocas y acantilados. En general viven en aguas cálidas y poco profundas, hasta 50 m. Se trata de una especie muy activa: durante el día y por la noche se entierran en la arena, con la ayuda de la cola, para esconderse de los posibles predadores</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿De qué se alimentan?</h2>\n		<div class=\"triple-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-6.png\"></div>\n		</div>\n		<p>Se alimentan de casi todos los organismos posibles, sobre todo de pequeños crustáceos, moluscos y gusanos. Los machos suelen nadar en busca de alimento en solitario, mientras que las hembras y los juveniles lo suelen hacer en grupos.</p>\n	</div>\n	<div class=\"common-wrapper genres\">\n		<h2>Sexo</h2>\n		<div class=\"clearfix\">\n			<div class=\"genre left\">\n				<div class=\"type\">Hembras</div>\n				<div class=\"retina genre-pic\"><img src=\"images/content/hembra.png\"></div>\n				<p class=\"fix-height animated fadeIn\">Las hembras suelen ser de mayor tamaño y son anaranjadas con 5 líneas azules verticales y una mancha negra en la base de la aleta dorsal.</p>\n				<div class=\"active-button btn-genre\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n			<div class=\"genre right\">\n				<div class=\"type\">Machos</div>\n				<div class=\"retina genre-pic\"><img src=\"images/content/macho.png\"></div>\n				<p class=\"animated fadeIn\">Los machos son de color azul verdoso, con dos franjas, una azul y otra roja detrás de las aletas pectorales, y no presentan la mancha negra. La cabeza es rojiza con un dibujo azul más grande que el de las hembras. Las aletas dorsal y anal son negras con el borde azul.</p>\n				<div class=\"active-button btn-genre\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n		</div>\n		<div class=\"genre\">\n			<div class=\"type\">Jóvenes</div>\n			<div class=\"retina genre-pic small\"><img src=\"images/content/joven.png\"></div>\n			<p class=\"animated fadeIn\">Los peces jóvenes son de color verde con algunas bandas transversales claras y una mancha negra en la aleta dorsal.</p>\n			<div class=\"active-button btn-genre\">\n				<i class=\"fa fa-plus-circle\"></i>\n			</div>\n		</div>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Reproducción</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-7.png\"></div>\n		<p>Es hermafrodita proterogínico, es decir, que bajo determinadas condiciones, como por ejemplo el aumento de la temperatura del agua, las hembras pueden convertirse en machos dependiendo de la proporción de sexos en la población.</p>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph special\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Guelde</span><br>Thalassoma pavo<br>25cm</div>\n	            	<div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Vieja</span><br>Sparisoma cretense<br>60cm</div>\n	            </div>\n			</div>\n		</div>\n		<!--p class=\"animated fadeIn\">De gran tamaño, algunas pasan los 30m de altura, y no presenta retoños.</p-->\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Es un pez de pequeño tamaño, pueden llegar a medir unos 20-25 cm de largo.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cuerpo</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Tiene el cuerpo alargado.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Color</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Los machos son de color azul verdoso, con dos franjas, una azul y otra roja detrás de las aletas pectorales.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cabeza</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>La cabeza redondeada con un pequeño bulto en la frente.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aletas</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>Las aletas dorsal y anal son negras con el borde azul.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>Colorido y juguetón</h1>\n			<p>El pejeverde o pez verde es un pez pequeño, alargado y muy activo. Presenta un color muy intenso, verde y con manchas azules, rojas, amarillas y negras. Habita pequeños bancos de peces en los charcos y áreas cercanas a la costa con gran presencia de algas. Su distribución abarca el Atlántico oriental, incluyendo las Islas Canarias, y la zona meridional del Mediterráneo.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Thalassoma pavo</h2>\n				<div class=\"state-pic animated fadeIn push-down\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/insuficiente.png\"><span>Datos insuficientes</span></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\n					<tr><td>Filo:</td><td>Chordata</td></tr>\n					<tr><td>Clase:</td><td>Actinopterygii</td></tr>\n					<tr><td>Orden:</td><td>Perciformes</td></tr>\n					<tr><td>Familia:</td><td>Labridae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image height\">\n					<img src=\"images/common/height-graph.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/veg-graph-icon.png\">\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Guelde</h2>\n			<div>Thalassoma pavo</div>\n		</div>\n		<div class=\"top-wrapper-2 clearfix\">\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n				<tr><td>Reino:</td><td>Plantae</td></tr>\n				<tr><td>División:</td><td>Spermatophyta</td></tr>\n				<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\n				<tr><td>Clase:</td><td>Liliopsida</td></tr>\n				<tr><td>Orden:</td><td>Asparagales</td></tr>\n				<tr><td>Familia:</td><td>Dracaenaceae</td></tr>\n			</table>\n			<hr>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>Es un pez de pequeño tamaño, pueden llegar a medir unos 20-25 cm de largo.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>Tiene el cuerpo alargado.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>Los machos son de color azul verdoso, con dos franjas, una azul y otra roja detrás de las aletas pectorales.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>La cabeza redondeada con un pequeño bulto en la frente.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\n					<p>Las aletas dorsal y anal son negras con el borde azul.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias-1.png\"></div>\n	<p>El pejeverde en ocasiones actúa como pez limpiador de otros peces de mayor talla, en especial los jóvenes.</p>\n</div>\n";
  },"useData":true});